/* service bbs - section 02 */
.sec02_service { margin-top: 50px; }
.bbs_listWrap li {
  transition: all 0.3s ease-out;
  height: 540px;
  margin-bottom: 30px;
}
.bbs_listWrap .bbs_list {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.bbs_listWrap .thumbWrap {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  height: 0;
  width: 100%;
  text-align: center;
  background-size: cover !important;
}
.bbs_listWrap .thumbWrap.mb_thumb { display: none; }
.bbs_listWrap .thumbWrap.on:hover {
  height: 100%;
}
.bbs_listWrap .thumbWrap.on {
  height: 360px;
}
.bbs_listWrap .thumbWrap .thum_title {
  position: absolute;
  width: 100%;
  top: 90px;
  font-size: 20px;
  color: #fff;
  opacity: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 10px;
}
.bbs_listWrap .thumbWrap.on:hover .thum_title  {
  top: 205px;
  opacity: 1;
}
.bbs_listWrap .thumbWrap .more_btm {
  position: absolute;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  color: #fff;
  top: 300px;
  left: 50%;
  transform: translateX(-50%);
  background: url(../img/more_arrow_white.png) no-repeat right center;
  padding-right: 8px;
  opacity: 0;
}
.bbs_listWrap .thumbWrap.on:hover .more_btm {
  top: 250px;
  opacity: 0.8;
}
.bbs_listWrap .thumbWrap .more_btm:hover {
  padding-right: 15px;
}
/* 백그라운드 이미지 */
.service_topWrap .bbs_listWrap li:nth-child(1) .thumbWrap {
  background: url(../img/bbs_img01.jpg) no-repeat center;
}
.service_topWrap .bbs_listWrap li:nth-child(2) .thumbWrap {
  background: url(../img/bbs_img02.jpg) no-repeat center;
}
.service_topWrap .bbs_listWrap li:nth-child(3) .thumbWrap {
  background: url(../img/bbs_img03.jpg) no-repeat center;
}
.service_topWrap .bbs_listWrap li:nth-child(4) .thumbWrap {
  background: url(../img/bbs_img03.jpg) no-repeat center;
}
.service_middleWrap .bbs_listWrap li:nth-child(1) .thumbWrap {
  background: url(../img/bbs_img02.jpg) no-repeat center;
}
.service_btmWrap .bbs_listWrap li:nth-child(1) .thumbWrap {
  background: url(../img/bbs_img03.jpg) no-repeat center;
}

.bbs_txtWrap {
  position: relative;
  top: 300px;
  padding-top: 20px;
  opacity: 0;
}
.bbs_txtWrap.on {
  top:360px;
  opacity: 1;
}
.bbs_txtWrap .title {
  font-size: 18px;
  padding-bottom: 5px;
}
.app_labelWrap {
  position: relative;
  top: -3px;
  display: inline-block;
}
.app_labelWrap span {
  font-weight: 400;
  font-size: 11px;
  border-radius: 3px;
  padding: 2px 5px;
}
.app_labelWrap.mb_label { display: none; }
.app_labelWrap .app_label01 {
  border: 1px solid #fb0dbb;
  color: #fb0dbb;
}
.app_labelWrap .app_label02 {
  border: 1px solid #a2a2a2;
  color: #a2a2a2;
}
.bbs_txtWrap .txt01 {
  font-size: 14px;
  color: #666;
  margin: 3px 0px 16px;
  line-height: 1.6;
}


/* service_detail */
.sec01_detail {
  width: 100%;
  height: calc(100vh - 60px);  /* 상단 배너 꽉차게 수정 */
  background-size: cover;
  margin-top: 60px;
}
.sec01_detail .parallax-window {
  width: 100%;
  height: 100%;
}
.sec02_detail {
  margin-top: 80px;
}
.detail_title {
  font-size: 34px;
}
.detail_txt01 {
  font-size: 16px;
}
.detail_listWrap {
  margin: 30px 0;
}
.detail_listWrap li {
  margin-bottom: 5px;
}
.detail_listWrap li span {
  width: 85px;
  display: inline-block;
}
.btn_reserve {
  position: relative;
  display: inline-block;
  text-align: center;
  color: #242424;
  border: 1px solid #242424;
  padding: 10px 60px;
}
.btn_reserve .arrow {
  position: absolute;
  display: block;
  width: 35px;
  height: 1px;
  background: #242424;
  left: -15px;
  top: 23px;
}
.btn_reserve .arrow::after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top: -4px;
  width: 10px;
  height: 1px;
  background: #242424;
  transform: rotate(45deg);
}
.btn_reserve:hover {
  background: #242424;
  color: #fff
}
.btn_reserve:hover .arrow {
  left: 0px;
}
.sec03_detail .detail_title {
  border-bottom: 1px solid #ddd;
}
.story_Wrap {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.story_Wrap iframe,
.story_Wrap object,
.story_Wrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* 퀵메뉴 */
.quick_reserve {
  display: inline-block;
  width: 70px;
  height: 70px;
  background: #377dff;
  border-radius: 40px;
  color: #fff !important;
  box-shadow: 0 0 8px rgba(0,0,0,0.4);
  padding: 0 20px;
  overflow: hidden;
  position: fixed;
  bottom: 20px;
  right: 20px;
  cursor: pointer;
  z-index: 9;
}
.quick_reserve img {
  display: inline-block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.quick_reserve span {
  display: none;
  margin-left: 10px;
  font-size: 20px;
  vertical-align: top;
  line-height: 70px;
  opacity: 0;
  position: absolute;
}
.quick_reserve:hover {
  width: 122px;
}
.quick_reserve:hover span {
  display: inline-block;
  opacity: 1;
}



@media screen and (max-width: 1845px) {
  .bbs_listWrap .thumbWrap { background-size: auto !important; }
}

@media screen and (max-width: 991px) {
  .app_labelWrap { top: -1px;}
  .sec02_detail { margin-top: 50px; }
  .bbs_listWrap li { height: auto; }
  .bbs_listWrap .bbs_list { height: auto; }
  .bbs_listWrap .thumbWrap.on, .bbs_listWrap .thumbWrap.on:hover { position: relative; height: 330px; }
  .bbs_listWrap .thumbWrap.pc_thumb { display: none; }
  .bbs_listWrap .thumbWrap.mb_thumb { display: block; }
  .bbs_listWrap .thumbWrap .thum_title { display: none; }
  .bbs_listWrap .thumbWrap .more_btm { display: none; }
  .bbs_txtWrap { top: -40px; }
  .bbs_txtWrap.on { top: 0; }
}
@media screen and (max-width: 767px) {
  .sec01_detail{ height: auto; }
  .sec01_detail .parallax-window {
    width: 100% !important;
    height: auto !important;
    background-size: 100% !important;
    background-repeat: no-repeat;
    padding: 25%;
  }
  .sec02_service { margin-top: 0; }
  .bbs_listWrap { margin-right: -5px; margin-left: -5px; }
  .bbs_listWrap li { margin-bottom: 20px; padding-right: 5px; padding-left: 5px;}
  .bbs_listWrap .thumbWrap.on, .bbs_listWrap .thumbWrap.on:hover { background-size: cover !important; background-position: center !important; height: auto; padding: 50% }
  .bbs_txtWrap { padding: 0; }
  .bbs_txtWrap.on { padding-top: 10px; position: initial; }
  .bbs_txtWrap .title { font-size: 14px; }
  .app_labelWrap.pc_label { display: none; }
  .app_labelWrap.mb_label { display: block; position: absolute; top: 5px; z-index: 9; left: 5px; }
  .app_labelWrap .app_label01 { background: #fb0dbbb0; color: #fff; }
  .app_labelWrap .app_label02 { background: #a2a2a2b0; color: #fff; }
  .bbs_txtWrap .txt01 { font-size: 12px; margin: 0 0px 13px; }
  .bbs_txtWrap .more_btm { display: none; }

  .sec02_detail { margin-top: 25px; }
  .detail_title { font-size: 18px; font-weight: 600; }
  .detail_txt01 { font-size: 13px; }
  .detail_listWrap { font-size: 13px; margin: 25px 0; }
  .btn_reserve { width: 100%; font-size: 17px; }
  .btn_reserve .arrow { left: -8px; }

  .quick_reserve, .quick_reserve:hover { width: 100%; left: 0; bottom: 0; border-radius: 0; height: 50px; background: #222; text-align: center}
  .quick_reserve img { width: 20px; top: calc(50% - 4px); }
  .quick_reserve span { display: inline-block; opacity: 1; line-height: 50px; font-size: 15px; position: relative;}

}
@media screen and (max-width: 575px) {
  .sec03_detail .detail_title { border: none; }
}
